img {
  margin: 10px;
}
body {
  background-color: #EEEEFF;
  margin: 0;
}
.main {
  background-color: #275591;
  max-width: 1200px;
  margin: 10px auto;
  padding: 30px 50px 10px 50px;
  border-radius: 10px;
}

@media screen and (max-width: 480px) {
  img {
    margin: 3px;
  }
  .main {
    padding: 30px 30px 10px 30px;
    border-radius: 0;
  }
}